* {
	font-family: Montserrat;
	margin: 0;
	padding: 0;
}
body {
	overflow-x: hidden;
	margin: 0 auto;
	width: 100%;
}

.header a {
	text-decoration: none;
	color: inherit;
}
.footer a {
	text-decoration: none;
	color: inherit;
}
.header a:hover {color: #FFDC9A;}
.footer a:hover {color: #FFDC9A;}

.header {
	background: #289DCC;
	background: linear-gradient(180deg, #289DCC 0%, #267899 100%);
	color: white;
	padding: 5px 0;
}
h1 {
	color: white;
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 20px;
	text-align: left;
}
h2 {
	text-align: center;
	font-size: 35px;
	font-weight: 600;
	padding: 40px 0;
	color: #289dcc;
}
h3	{
	font-size: 22px;
	font-weight: 500;
	color: #289dcc;
	padding: 20px 0;
}
.transparent-btn {
	background: none;
	border: none;
	outline: none;
	color: white;
}
ul li {list-style-type: none; /* Прячем исходные маркеры */}
.ques-list ul li:before {
    color: #289DCC; /* Цвет маркера */
    content: "●"; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
    font-size: 35px;
 }

 .header .mobile-phone {display: none;}
.header i:hover {color: #FFDC9A;}
.inner {margin: 0 auto;}
.header .inner {
	width: 1450px;
	display: flex;
	align-items: center;
  justify-content: space-around;
}
.page .inner {
	width: 1200px;
	text-align: center;
}
.mobile-form {display: none;}
.logo, .navi, .phone, .burger, .sphere, .articles, .about {
	display: flex;
	align-items: center;
	flex-basis: content;
	margin: 0 5px;
	position: relative;
}

.logo-img {margin-right: 5px}

.logo-title {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
}
.logo-desc {font-size: 14px;}
.sphere {color: white; cursor: pointer;}
.sphere:hover {color: #FFDC9A; }
.sphere i {
	font-size: 12px;
	margin-top: 5px;
	margin-left: 3px;
}
.sphere i:hover {color: #FFDC9A;}

.menu-law-list {
	position: absolute;
	background: #267899;
	top: 45px;
	left: 12px;
	display: none;
	z-index: 10;
}
.menu-law-list li {
	border: 1px solid white;
	border-width: 0 0 1px 0;
	padding: 15px;
	width: 230px;
}
li:nth-last-of-type(1) {border-width: 0;}
.phone {
	display: block;
}

.phone-number {
	font-size: 19px;
	font-weight: 500;
}
.phone-comment {
	color: #C5C5C5;
	font-size: 15px;
	font-weight: 300;
	margin-top: 8px;
}
.yel-but {
	background: #fca500;
	background: linear-gradient(180deg, #FFC65A 0%, #E09300 100%);
	padding: 12px 35px;
	color: white;
	font-weight: 500;
	font-size: 16px;
	border-width: 0;
	border-radius: 5px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
.yel-but:hover{background: linear-gradient(180deg, #FEB936 0%, #C58200 100%);}
.yel-but:active {background: linear-gradient(180deg, #E09300 100%, #FFC65A 0%);}
.burger {
	width: 60px;
	margin-left: 55px;
	text-align: right;
}
.burger i {font-size: 45px; cursor: pointer;}
.burger i:hover {color: #FFDC9A;}
.footer .inner {width: 1450px;}
.footer-callback{
	background: #F4F4F4;
	padding: 40px 0;
}
.start-today {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding: 15px 0;
}

.callback-form .form {
	display: flex;
	flex-direction: column;
}

.callback-form .form .inputs {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 75%;
}
.callback-form .form .inputs input {
	font-size: 16px;
	border-radius: 5px;
	outline: none;
	padding: 14px 20px;
	justify-content: center;
	flex: 1 1 auto;
}
.callback-form .form .inputs input[type=text]{
	border: 1px solid gray;
}
.callback-form .form .inputs input[type=submit]{
	flex: 1 1 auto;
	background: #F6C15B;
	border: 1px solid #FCA500;
	font-weight: 500;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	padding: 14px;
	font-size: 16px;
}


.callback-form .form .inputs input[type=submit]:hover {
	background: #fca500;
	border: 1px solid #FCA500;
}



.footer form {
	text-align: center;
	padding: 15px 0;
}
.form-field {
	font-size: 16px;
	padding: 12px 40px;
	border-radius: 5px;
	border-width: 1px;
	outline: none;
	margin: 0 5px;
}
.main-footer {
	background: #289DCC;
	background: linear-gradient(180deg, #4D4D4D 0%, #1D1D1D 100%);
	color: #289DCC;
	padding: 15px 0;
	text-align: justify;
	align-items: center;
}
.main-footer .inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.main-footer .inner .logo {
	display: flex;
	flex-basis: 400px;
	text-align: left;
}

.main-footer .privacy, .garanty, .testimonials, .about, .faq {
	display: inline-block;
	font-size: 17px;
	margin: 0 8px;
	width: auto;
	text-align: center;
}

.main-footer .phone {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.footer .email {
	margin: 5px 0;
}
.title-back {
	background-size: cover;
	margin-top: 1px;
	padding: 200px 0;
}
.main .title-back {background-image: url(../img/main.png);}
.autolawyer .title-back {background-image: url(../img/autolawyer.png);}
.bank .title-back {background-image: url(../img/bank.png);}
.zpp .title-back {background-image: url(../img/zpp.png);}
.ispolnitelnoe .title-back {background-image: url(../img/ispolnitelnoe.png);}
.migrazionnoe .title-back {background-image: url(../img/migrazionnoe.png);}
.nalogovoe .title-back {background-image: url(../img/nalogovoe.png);}
.nasledstvo .title-back {background-image: url(../img/nasledstvo.png);}
.nedvizhimost .title-back {background-image: url(../img/nedvizhimost.png);}
.pensionnie .title-back {background-image: url(../img/pensionnie.png);}
.semeynoe .title-back {background-image: url(../img/semeynoe.png);}
.trudovoe .title-back {background-image: url(../img/trudovoe.png);}
.arbitr .title-back {background-image: url(../img/arbitr.png);}
.section {
	display: inline-block;
	vertical-align: middle;
	width: 45%;
	text-align: left;
}
.section-right {text-align: center;}
.title-back .desc {
	color: white;
	font-size: 19px;
	text-align: left;
}
.main-form {
	background: white;
	border: 1px solid white;
	border-radius: 5px;
	padding: 20px 0;
	display: inline-block;
	width: 400px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	color: black;
}
.main-form input {
	margin: 20px auto;
	display: block;
	width: 250px;
}
.main-form .title {
	font-size: 20px;
	font-weight: 500;
	color: #000000;
	width: 80%;
	margin: 15px auto;
	text-align: left;
}
.gray-stripe {
	background: #F4F4F4;
	margin-bottom: 10px;
	border: 1px solid #F4F4F4;
	padding: 30px 0;
}
.gray-stripe .inner{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
}
.gray-stripe .inner .section {
	width: 30%;
	font-size: 19px;
	line-height: 1.5;
	margin: 20px 15px;
	vertical-align: top;
}
.gray-stripe .inner .section i {
	color: #289dcc;
	margin-right: 15px;
}
.ques-list {padding: 50px 0;}
.ques-list .title {
	font-size: 35px;
	font-weight: 600;
	color: #289dcc;
	text-align: center;
	padding: 30px 0;
}
.ques-list .section {
	font-size: 18px;
	line-height: normal;
	padding: 30px 0;
}
.how-to-consult {
	background: #F4F4F4;
	margin: 10px 0;
	border: 1px solid #F4F4F4;
	padding: 40px 0;
}
.how-to-consult .title {
	font-size: 35px;
	font-weight: 600;
	color: #289dcc;
	text-align: center;
	padding: 30px 0;
}
.how-to-consult .consult-item {
	display: inline-block;
	width: 40%;
	vertical-align: top;
	font-size: 18px;
	margin: 25px 0;
	margin-left: 30px;
	text-align: left;
	line-height: 1.5;
}
.how-to-consult .consult-item i {
	color: #289dcc;
	margin-right: 10px;
	font-size: 20px;
}
.why-free {padding: 40px 0;}

.why-free h2{
	padding: 10px 0;
}

.testimonials-section {
	width: 60%;
	margin: 50px auto;
}

.testimonials-section img {
	width: 80%;
}

.more_testimonials_vk p {
	font-size: 20px;
}

.sidebar-wrapper {
	z-index: 30;
	position: absolute;
	background: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
	width: 100vw;
	top: 0;
	overflow-y: scroll;
	display: none;
}
.sidebar {
	position: absolute;
	background: #267899;
	min-height: 100vh;
	width: 400px;
	top: 0;
	padding: 50px;
	transition: transform 0.5s;
	transform: translateX(-999px);
	display: none;
	z-index: 40;
}
.sidebar .logo {margin-bottom: 40px;}
.sidebar li {
	margin: 12px 0;
	font-size: 19px;
}
.sidebar .callback {display: none;}
.close-btn {
	font-size: 40px;
	text-align: right;
}
.close-btn i {cursor: pointer;}
.wa-btn {
	background: #00E817;
	border: #00E817;
	border-radius: 5px;
	padding: 4px 8px;
	font-size: 30px;
}
.callback-window{
	height: 110vh;
	width: 110vw;
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	text-align: center;
	padding-top: 10%;
	display: none;
	z-index: 60;
}
.callback-window .inner {width: 600px;}
.ques-list .inner {width: 1200px;}
.ques-item{
	width: 30%;
	margin: 20px 10px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.migrazionnoe .ques-item {width: 23%;}
.ques-item i {
	display: inline-block;
	vertical-align: middle;
	width: 15%;
	font-size: 35px;
	color: #289DCC;
	margin-right: 4%;
}
.ques-item h3{
	display: inline-block;
	vertical-align: middle;
	width: 75%;
	margin-top: 0;
}
.text {font-size: 18px;}
.privacy-href {
	font-size: 14px;
	width: 86%;
	margin: 10px auto;
	text-align: center;
}
.privacy-href a {
	text-decoration: underline;
}
.privacy-href a:hover {
	color: inherit;
	font-size: inherit;
}
.privacy .inner {width: 900px;}
ol {
	list-style: none;
	counter-reset: li;
}
ol li:before {
   counter-increment: li; 
   content: counters(li, ".") ". ";
}
ol li {
	text-align: left;
	font-size: 16px;
	margin: 20px 0;
}
.about-page .inner, .guarantee-page .inner {
	margin: 50px auto;
	width: 900px;
}
.about-page .text, .guarantee-page .text{
	text-align: left;
	margin: 50px auto;
	line-height: 2;
}
.guarantee-page form {
	width: 500px;
	margin: 50px auto;
}
.guarantee-page form input {
	display: block;
	margin: 20px auto;
	width: 60%;
}
.guarantee-page form textarea {
	display: block;
	margin: 20px auto;
	width: 60%;
	resize: none;
	height: 200px;
}
.success {
	background: #EFFFE2;
	color: #439900;
	padding: 1% 5%;
	text-align: left;
	border: 1px solid #EFFFE2;
	border-radius: 5px;
	display: none;
}
.testimonials-page {text-align: center;}
.testimonials-page .test{
	background: #F4F4F4;
	border: 1px solid #F4F4F4;
	border-radius: 5px;
	margin: 30px 20px;
	width: 40%;
	display: inline-block;
	vertical-align: top;
	padding: 30px;
}
.testimonials-page .test .title{
	text-align: left;
	padding: 20px 40px;
}
.testimonials-page .test .title .photo{
	display: inline-block;
	width: 25%;
	text-align: left;
	vertical-align: middle;
	margin-right: 15px;
}
.testimonials-page .test img {
	width: 100px;
	height: 100px;
	object-fit: cover;
	border-radius: 50%;
	text-align: left;
}
.testimonials-page .test .title .name-area {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 65%;
}
.testimonials-page .test .title .name-area .name {
	font-size: 18px;
	font-weight: 600;
	color: black;
}
.testimonials-page .test .title .name-area .ques {
	color: #289DCC;
	font-size: 17px;
	font-weight: 500;
}
.testimonials-page .test .text {
	text-align: left;
	font-size: 16px;
}
.articles-page h1 {
	color: #289dcc;
	text-align: center;
}
.faq-page .faq-section {
	width: 60%;
	margin: 20px auto;
	text-align: left;
}
.faq-page .faq {
	border: 1px solid lightgray;
	border-width: 0 0 1px 0;
}

.faq-page .faq .title {
	font-size: 19px;
	font-weight: 600;
	color: black;
	width: 95%;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	padding: 15px 0;
}
.faq-page .faq .open-close {
	display: inline-block;
	width: auto;
	text-align: right;
	vertical-align: top;
	cursor: pointer;
	font-size: 30px;
	font-weight: 400;
	transition: transform 0.5s;
	padding: 15px 0;
}
.faq-page .faq .text {
	overflow-y: hidden;
	height: 0px;
	transition: height 0.5s;
}
.articles-page h1 {
	color: #289dcc;
	text-align: center;
}
.article-item {
	width: 23em;
	height: 13em;
	margin: 12px;
	display: inline-block;
}
.article-item-back {
	transition: background 0.1s;
	width: 23em;
	height: 13em;
}
.article-item-back:hover {
	background: rgba(1, 0, 0, 0.3);
}
#Bank-podal-v-sud{
	background-image: url(../img/article-img/Bank-podal-v-sud.png);
	background-size: cover;
}
#Bankrotstvo{
	background-image: url(../img/article-img/Bankrotstvo.png);
	background-size: cover;
}
#kak-otkryt-IP{
	background-image: url(../img/article-img/kak-otkryt-IP.png);
	background-size: cover;
}
#Kak-podat-apellyaciju{
	background-image: url(../img/article-img/Kak-podat-apellyaciju.png);
	background-size: cover;
}
#Kak-podat-na-alimenty{
	background-image: url(../img/article-img/Kak-podat-na-alimenty.png);
	background-size: cover;
}
#kak-podat-na-razvod-i-razdel-imushhestva{
	background-image: url(../img/article-img/kak-podat-na-razvod-i-razdel-imushhestva.png);
	background-size: cover;
}
#kak-podat-v-sud{
	background-image: url(../img/article-img/kak-podat-v-sud.png);
	background-size: cover;
}
#kak-poluchit-kvartiru-ot-gosudarstva{
	background-image: url(../img/article-img/kak-poluchit-kvartiru-ot-gosudarstva.png);
	background-size: cover;
}
#kak-rastorgnut-dogovor-ob-okazanii-uslug-i-vernut-dengi{
	background-image: url(../img/article-img/kak-rastorgnut-dogovor-ob-okazanii-uslug-i-vernut-dengi.png);
	background-size: cover;
}
#Kak-vernut-dengi-perevedennye-na-kartu{
	background-image: url(../img/article-img/Kak-vernut-dengi-perevedennye-na-kartu.png);
	background-size: cover;
}
#Kak-vernut-strahovku-po-kreditu{
	background-image: url(../img/article-img/Kak-vernut-strahovku-po-kreditu.png);
	background-size: cover;
}
#Kogda-protokol-schitaetsya-nedejstvitelnym{
	background-image: url(../img/article-img/Kogda-protokol-schitaetsya-nedejstvitelnym.png);
	background-size: cover;
}
#kto-ovechaet-za-ustanovku-dorozhnih-znakov{
	background-image: url(../img/article-img/kto-ovechaet-za-ustanovku-dorozhnih-znakov.png);
	background-size: cover;
}
#lishenie-roditelskih-prav{
	background-image: url(../img/article-img/lishenie-roditelskih-prav.png);
	background-size: cover;
}
#lishenie-voditelskih-prav{
	background-image: url(../img/article-img/lishenie-voditelskih-prav.png);
	background-size: cover;
}
#Nalogovyj-vychet{
	background-image: url(../img/article-img/Nalogovyj-vychet.png);
	background-size: cover;
}
#na-menya-podali-na-alimenty{
	background-image: url(../img/article-img/na-menya-podali-na-alimenty.png);
	background-size: cover;
}
#otmena-resheniya-suda{
	background-image: url(../img/article-img/otmena-resheniya-suda.png);
	background-size: cover;
}
#Pereraschet-pensii{
	background-image: url(../img/article-img/Pereraschet-pensii.png);
	background-size: cover;
}
#Poluchenie-grazhdanstva{
	background-image: url(../img/article-img/Poluchenie-grazhdanstva.png);
	background-size: cover;
}
#privlech-k-ugolovnoj-otvetstvennosti{
	background-image: url(../img/article-img/privlech-k-ugolovnoj-otvetstvennosti.png);
	background-size: cover;
}
#rastorzhenie-dogovora-arendy-pomeshheniya{
	background-image: url(../img/article-img/rastorzhenie-dogovora-arendy-pomeshheniya.png);
	background-size: cover;
}
#snizit-procenty-po-kreditu{
	background-image: url(../img/article-img/snizit-procenty-po-kreditu.jpeg);
	background-size: cover;
}
#socialnye-posobiya{
	background-image: url(../img/article-img/socialnye-posobiya.png);
	background-size: cover;
}
#sudebnye-pristavy-snyali-dengi-s-bankovskoj-karty{
	background-image: url(../img/article-img/sudebnye-pristavy-snyali-dengi-s-bankovskoj-karty.png);
	background-size: cover;
}
#ustanovlenie-otcovstva{
	background-image: url(../img/article-img/ustanovlenie-otcovstva.jpeg);
	background-size: cover;
}
#Vozvrat-biletov{
	background-image: url(../img/article-img/Vozvrat-biletov.png);
	background-size: cover;
}
#Vozvrat-putevki{
	background-image: url(../img/article-img/Vozvrat-putevki.png);
	background-size: cover;
}
#Vozvrat-tovara{
	background-image: url(../img/article-img/Vozvrat-tovara.png);
	background-size: cover;
}
#Vypisat-iz-kvartiry{
	background-image: url(../img/article-img/Vypisat-iz-kvartiry.png);
	background-size: cover;
}
#Vyzov-na-dopros-po-telefonu{
	background-image: url(../img/article-img/Vyzov-na-dopros-po-telefonu.png);
	background-size: cover;
}
#Rastorgnut-dogovor-kupli{
	background-image: url(../img/article-img/Rastorgnut-dogovor-kupli.png);
	background-size: cover;
}
.page-article .inner {width: 900px;}
.page-article .inner .text {
	font-size: 16px;
	line-height: 1.7;
}
.page-article .inner .text p{
	margin: 15px 0;
}
.art-img {
	margin: 15px 0;
	text-align: center;
}
.testimonials-section .testimonial {
	margin: 3%;
}
.testimonial .link a: hover{
	color: darkred;
}
.lead_form {
	display: inline-block;
	padding: 5%;
	width: 300px;
	background-color: white;
	border: 1px solid lightgray;
	border-radius: 5px;
	box-shadow: 0px 0px 8px 0px #B5B5B5;
}

.lead_form form {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.lead_form .form_title {
	font-size: 18px;
	font-weight: 400;
	text-align: left;
}

.lead_form input {
	margin: 5% 0 0 0;
	display: flex;
	flex: 1 1 100%;
	padding: 4%;
	outline: none;
	border: 1px solid gray;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 300;
}

.lead_form input[type=submit]{
	background: #F6C15B;
	border: 1px solid #FCA500;
	font-weight: 500;
	align-items: center;
	justify-content: center;
}

.lead_form input[type=submit]:hover {
	background: #fca500;
	border: 1px solid #FCA500;
}


/*-------------------------------------*/
@media screen and (max-width: 1480px){
	.inner {width: 1200px !important;}
	.header .inner {
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.header .navi {display: none;}
	.header .navi .sphere {margin-left: 0;}
	.header .burger {
		width: auto;
		margin-left: 10px;
	}

	.footer .email {font-size: 15px;}
	.callback-window .close-btn {width: 900px;}
}
/*-------------------------------------*/
@media screen and (max-width: 1280px){
	.inner {width: 95% !important;}
	h1 {font-size: 5.5em;}
	h2 {font-size: 3em;}
	h3 {font-size: 2.3em;}
	.desktop-form {display: none;}
	.mobile-form {display: block;}
	.header {padding: 2em 0;}
	.header .logo {padding-bottom: 25px}
	.header .navi {display: none;}
	.header .phone {display: none;}
	.header .callback {display: none;}
	.header .burger i {font-size: 7em;}
	.logo-img img {width: 7em;}
	.logo-text {margin-left: 1em;}
	.logo-title {font-size: 4em; font-weight: bold;}
	.logo-desc {font-size: 2em;}
	.main .title-back{
		background-position: 35% 30%;
	}
	.sidebar {
		padding-left: 5em;
		padding-bottom: 300px;
		width: 75%;
	}
	.sidebar li {
		margin: 1em 0;
		font-size: 2.8em;
	}
	.sidebar .callback {
		display: block;
		margin-left: 0;
		}
	.sidebar .yel-but {
		font-size: 1.4em;
		border-radius: 10px;
		padding: 0.5em 1em;
	}

	.sidebar .close-btn {
		margin-bottom: -1.5em;
	}
	
	.sidebar .logo-title {
		font-size: 3.3em;
	}
	.callback-window .inner {display: block;}
	.close-btn {
		width: 90% !important;
	}
	.close-btn i {font-size: 2em;}

	.testimonial img {
		width: 90%;
	}
	.main-footer .inner {
		width: 95% !important;
		flex-direction: column-reverse;

	}

	.main-footer .navi {
		text-align: center;
		justify-content: center;
		width: 100%;
		flex-wrap: wrap;
	}
	.main-footer .faq, .privacy, .garanty, .about, .testimonials {
		display: inline-block;
		font-size: 35px !important;
		margin: 10px 20px;	
	}
	.main-footer .phone {
		width: 100%;
		margin: 10px auto;
		display: block;
		font-size: 1.5em;
		text-align: center;
	}
	.main-footer .phone-number {
		font-size: 2em;
		text-align: center;
	}

	.main-footer .email {
		font-size: 1.5em;
		text-align: center;
		}

	.section {
		width: 95% !important;
	}
	.title-back .desc {
		font-size: 3em;
		margin-bottom: 3em;
	}
	.gray-stripe .section {
		font-size: 2em !important;
	}
	.ques-list .inner .section {
		font-size: 2em !important;
		line-height: 1.7;
	}
	.consult-item {
		width: 95% !important;
		font-size: 2em !important;
	}
	.consult-item i {font-size: 1.2em !important;}
	.why-free p {font-size: 1.7em;}
	.ques-list .ques-item {
		width: 95% !important;
	}
	.ques-list .ques-item i {width: auto;}
	.text {font-size: 2em;}
	 .header .mobile-phone {
	 	display: block;
	 	text-align: center;
	 	padding-top: 2em;
	 	box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
		}
		.header .mobile-phone .phone-number {
			font-size: 2.6em;
		}
		.header .mobile-phone .phone-comment {
			font-size: 1.6em;
		}

	.testimonials-section {
	width: auto;
	margin: 50px auto;
}

.more_testimonials_vk p {
	font-size: 30px;
}	
.faq-page .faq-section {width: 95%;}
	.faq-page .faq-section .title {font-size: 2em;}
	.faq-page .faq-section .open-close {font-size: 3em;}
	.faq-page .faq-section .text {font-size: 1.8em;}
	.testimonials-page .test {
		width: 80%;
		border-radius: 10px;
	}
	.testimonials-page .test img {
		width: 10em;
		height: 10em;
	}
	.testimonials-page .test .title .name-area .name {
		font-size: 2.5em;
	}
	.testimonials-page .test .title .name-area .ques {
		font-size: 2em;
	}
	.testimonials-page .test .text {
		font-size: 1.8em;
		line-height: 1.5;
	}
	.articles-page .inner {width: 90%;}
	.lead_form {
	display: inline-block;
	padding: 5%;
	width: 90%;
	background-color: white;
	border: 1px solid lightgray;
	border-radius: 5px;
	box-shadow: 0px 0px 8px 0px #B5B5B5;
}

.lead_form .form_title {
	font-size: 2.5em;
	font-weight: 400;
	text-align: left;
}

.lead_form input {
	margin: 5% 0 0 0;
	display: flex;
	flex: 1 1 100%;
	padding: 4%;
	outline: none;
	border: 1px solid gray;
	border-radius: 5px;
	font-size: 2.4em;
	font-weight: 300;
}

.callback-form .form .inputs {
	display: block;
	width: 100%;
}

.callback-form .form .inputs input{
	display: block;
	width: 90%;
	margin: 1em auto;
	padding: 1.3em;
	font-size: 30px;
}

.callback-form .form .inputs input[type=submit]{
	padding: 1.1em;
	font-size: 28px;
}

.start-today {
	font-size: 2em;
}

}
@media screen and (max-width: 830px){
	.header .inner {
		display: block;
		margin: 1em 0;
	}
	.header .inner .logo-img {
		width: auto;
	}
	.header .inner .logo-img img {
		width: auto;
	}
	.header .inner .logo-text {
		width: auto;
		font-size: calc(100% - 3px);
	}
	.header .inner .logo {width: 88%;}
	.header .inner .burger {width: 9%;}

}

